/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */

.pe-button,
.pe-button:visited {
  background-color: #D090D0;
  padding: 15px;
  color: #4c3856;
  font-weight: bold;
  margin: 15px;
}

h3 {
  text-transform: uppercase;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
  color: #5b8367;
}

/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
  background-color: #fdfae5;
}

#page-wrapper {
  padding-bottom: 20px;
}

#page {
  background-color: #fff;
}

h1#page-title {
	font-weight: normal;
	background-color: #D090D0;
	margin-left: -20px;
	padding: 5px 20px 5px 45px;
	font-size: 24px;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
#header {
}

#header .section {
  background: url(../images/progressive_erotica_header_bg.png) 0 0 no-repeat #fff;
  height: 147px; 
  position: relative;
}

#logo /* Wrapping link for logo */ {
  margin: 0;
  padding: 0;
  bottom: 15px;
  left: 75px;
  position: absolute;
}

#logo img {
  vertical-align: bottom;
}

.region-header {
  float: right;
}

#block-system-user-menu {
  margin-bottom: 0;
  position: absolute;
  bottom: 0;
  right: 0;
}

#block-system-user-menu ul.menu {
  margin: 0;
  background: url('../images/follow_us_progressive_erotica.png') 0 bottom no-repeat;
  padding-left: 47px;
  width: 120px;
  float: left;
}

#block-system-user-menu ul.menu li {
  float: left;
  list-style: none;
}

#block-system-user-menu ul.menu li a.rss ,
#block-system-user-menu ul.menu li a.twitter {
  text-indent: -10000px;
  display: block;
  margin-left: 5px;
}

#block-system-user-menu ul.menu li a.rss {
  background: url('../images/rss_progressive_erotica.png') 0 0 no-repeat;
  height: 27px;
  width: 27px;
}

#block-system-user-menu ul.menu li a.twitter {
  background: url('../images/twitter_progressive_erotica.png') 0 0 no-repeat;
  height: 30px;
  width: 22px;
  padding-left: 5px;
}

#block-system-user-menu ul.menu li a.login { 
  color: #000;
  margin-top: 9px;
  display: block;
  text-decoration: none;
}

#nav ul {
  margin-top: 0;
  background-color: #000;
  min-height: 30px;
}

#nav .menu li {
  vertical-align: middle;
  list-style: none;
  padding-left: 10px;
  padding-right: 10px;
  display: inline;
}

#nav a {
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
}

#main {
}

/*
 * Content
 */
#content {
}

#content .section {
  padding: 0 15px;
}

#content h2.block-title {
  text-transform: lowercase;
  font-weight: normal;
  font-size: 14px;
  padding-bottom: 10px;
  border-bottom: 1px solid;
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

.region-content ul {
  padding-left: 0;
}

.region-content li {
  list-style-type: none;
  background: url('../images/pe-bullet.jpg') -6px 9px no-repeat;
  padding-left: 19px;
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
  background-image: none;
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.sidebar .block {
  margin-bottom: 15px;
  padding-bottom: 15px;
}

.sidebar .block.last {
	margin-bottom: 0;
}

.sidebar .block h2.block-title {
  text-transform: lowercase;
  font-weight: normal; 
  font-size: 14px;
  padding: 5px 10px 5px 0px;
  color: #fff;
  text-align: right;
}

.sidebar .block.odd h2.block-title {
	background: url('../images/sidebar-block-top-odd.png') 0 0 no-repeat;
}
.sidebar .block.odd {
	border-left: 7px solid #A37FA8;
	border-right: 8px solid #6A8771;
	background: url('../images/sidebar-block-bottom-odd.png') 0 bottom no-repeat;
}

.sidebar .block.even h2.block-title {
	background: url('../images/sidebar-block-top-even.png') 0 0 no-repeat;
}
.sidebar .block.even {
	border-left: 7px solid #6A8771;
	border-right: 8px solid #A37FA8;
	background: url('../images/sidebar-block-bottom-even.png') 0 bottom no-repeat;
}

.sidebar .block .content {
  padding: 0 20px;
  text-align: center;
  color: #50785B;
}

.sidebar .block .content ul {
	padding-left: 5px;
}

.sidebar .block .content li {
  text-align: left;
  list-style-type: none;
}

/* Join In */
#block-block-2 h2 {
  background: url(../images/join-in.png) 11px 7px no-repeat #000;
  text-indent: -10000px;
  height: 40px;
  padding: 0;
}

/* Become a Patron */
#block-block-3 h2 {
  background: url(../images/become_patron.png) 11px 7px no-repeat #000;
  text-indent: -10000px;
  height: 40px;
  padding: 0;
}

/* User log in */
#block-user-login h2 {
  background: url(../images/login.png) 11px 7px no-repeat #000;
  text-indent: -10000px;
  height: 40px;
  padding: 0;
}

/* Join In, Patron, Login blocks */
#block-user-login,
#block-block-2,
#block-block-3 {
	text-align: inherit;
	border: none;
	background: none;
}

#block-user-login h2,
#block-block-2 h2,
#block-block-3  h2 {
	text-align: inherit;
}
	
/*
 * Footer
 */
.region-footer {
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
}

#footer {
  width: 100%;
  height: 160px;
  border-top: 5px solid;
  padding-top: 25px;
  margin-top: 15px;
}

#footer .block {
  float: left;
  width: 22.5%;
  padding: 1%;
  text-align: center;
}

#footer .block h2 {
  text-transform: lowercase;
  text-decoration: underline;
  font-weight: normal;
  font-size: 18px;
}

#footer .block p {
  color: #50785B;
  font-size: 12px;
}

#footer .block a {
  color: #A37EA8;
}

#block-menu-menu-footer {
  background: url('../images/footer.png') 0 bottom no-repeat;
  height: 34px;
}

#block-menu-menu-footer ul {
  margin: 0 0 0 20px;;
  padding: 3px 0 0 0;
}

#block-menu-menu-footer ul li {
  display: inline-block;
  margin-right: 20px;
  margin-top: 3px;
}

#block-menu-menu-footer a {}

#front-main {
  margin-top: 25px;
}

#front-main .region {
  width: 49.5%;
  float: left;
}

#front-main .region-front-articles .view-content {
  border-left: 1px solid #000;
}

#front-main .region-front-articles .attachment .view-content {
  border-left: none;
}

#front-main .region-front-articles .view-content .article-body {
  padding-left: 20px;
}

#front-main .region-front-articles .attachment .article-body {
  padding-left: 0;
}

#front-main .region-front-articles .attachment .view-content .views-row {
  border-left: 1px solid #000;
}

#front-main .region .view-display-id-block_2 .views-row-first {
  padding: 15px 10px 15px 20px;
  min-height: 106px;
}

#front-main .region .view-display-id-block_2 .views-row-2 {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 15px 10px 15px 20px;
  min-height: 130px;
}

#front-main .region .view-display-id-block_2 .views-row-last {
  border-bottom: 1px solid #000;
  padding: 15px 10px 15px 20px;
  margin-bottom: 20px;
  min-height: 130px;
}

#front-main .region-front-articles #block-views-articles-block .views-row-first {
  padding: 15px 10px 15px 20px;
  min-height: 106px;
  border-bottom: 1px solid #000;
}

#front-main .region-front-articles #block-views-articles-block .views-row-2 {
  padding: 15px 10px 15px 20px;
  min-height: 130px;
  border-bottom: 1px solid #000;
}

#front-main .region-front-articles #block-views-articles-block .views-row-3 {
  padding: 15px 10px 15px 20px;
  min-height: 130px;
  border-bottom: 1px solid #000;
}

#front-main .region .attachment .views-row {
  border-top: 1px solid #000;
  padding: 15px 10px 15px 20px;
  min-height: 130px;
}

#front-main .region .attachment .views-row-last {
  border-bottom: 1px solid #000;
  padding: 15px 10px 15px 20px;
  margin-bottom: 20px;
}

/*
#front-main .region .attachment .views-row-last {
  border-bottom: 1px solid #000;
  margin-bottom: 20px;
}
*/

#front-main .region .block .content .view .view-content {
  min-height: 136px;
}

.region-front-updates {
  clear: both;
  margin-top: 30px;
}

.region-front-updates .view-quick-updates {
  padding-left: 15px;
}

.views-field.views-field-field-update.quick-update-content {
  left: 20px;
  position: relative;
}

.mediaelement-audio {
  float: right;
}

#block-block-10 .content {
	text-align: left;
}

#block-block-10 ul li {
	list-style-type: none;
}
a.button:link, a.button:visited, a.button:hover, a.button:active {
text-decoration: none;
color: #5A5A5A;
}
input.form-submit:hover, a.button:hover {
	background-position: 0 -40px;
	color: #fff;
}

input.form-submit, a.button {
	cursor: pointer;
	padding: 4px 17px;
	margin-bottom: 1em;
	margin-right: 1em;
	color: #5A5A5A;
	text-align: center;
	font-weight: normal;
	font-size: 1.077em;
	font-family: "Lucida Grande", Verdana, sans-serif;
	border: 1px solid #E4E4E4;
	border-bottom: 1px solid #B4B4B4;
	border-left-color: #D2D2D2;
	border-right-color: #D2D2D2;
	background: url(../images/buttons.png) 0 0 repeat-x;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}

#permitted,
#sticky,
#not-permitted {
  padding-left: 30px;
  background-size: contain;
  background-repeat: no-repeat;
}

#permitted {background-image: url('../images/permitted.jpg');}
#sticky {background-image: url('../images/sticky.jpg');}
#not-permitted {background-image: url('../images/not-permitted.jpg');}